activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sub3 <st...@subwest.com>
Subject Upgrading 5.5.1->5.6.0 - Core Libraries
Date Wed, 08 Aug 2012 19:14:01 GMT
Hi,
I have a system with an embedded broker.  I use the activemq-core & a few
other jars (pulled in via maven pom file).

I am trying to upgrade from 5.5.1->5.6.0, which I thought was just a
maintenance release.  But after inspecting and upgrading, I am noticing a
lot more to this.  The dependencies are now including several fusesource
libraries which also pull in hadoop, jetty, scala, google.inject,
codehaus.jackson, just to name a few.

Is there different library I should be using to get back down to the 'core'
activemq libraries and dependencies?

Thanks.



--
View this message in context: http://activemq.2283324.n4.nabble.com/Upgrading-5-5-1-5-6-0-Core-Libraries-tp4654916.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message